BODY			{  background: #F5F5DC; vlink: #00008B; link: #3366FF; alink: #00008B; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;  }

.NewsAlert		{  font-size: 120%; color: #FF0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.RedFont		{  font-size: 100%; color: #FF0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.BiggerRedFont		{  font-size: 115%; color: #FF0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.BigRedHOPEtext  	{  font-size: 135%; color: #FF0000; font-weight: 700; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.RedHOPEheadline	{  font-size: 150%; color: #FF0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.HOPEheadline		{  font-size: 150%; color: #00008B; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.SUBheadline		{  font-size: 120%; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.BlueSUBheadline	{  font-size: 120%; color: #3366FF; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.HOPEmission    	{  font-size: 120%; color: #00008B; font-weight: bold; font-family: "Gill Sans", Arial, Helvetica, sans-serif; color: #00008B; font-style: italic;}

.HOPEtext       	{  font-size: 100%; color: #000000; font-weight: 700; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.BlueHOPEtext   	{  font-size: 100%; color: #3366FF; font-weight: 700; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.BigBlueHOPEtext   {  font-size: 135%; color: #3366FF; font-weight: 700; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.BigBLHOPEtext	{  font-size: 135%; color: #00008B; font-weight: 700; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.BLHOPEtext	{  font-size: 100%; color: #00008B; font-weight: 700; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.BLBLHOPEtext	{  font-size: 120%; color: #3366FF; font-weight: 500; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.DarkBLBLHOPEtext	{  font-size: 120%; color: #00008B; font-weight: 500; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.BoldHOPEtext	{  font-size: 110%; color: #000000; font-weight: 500; font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

.bodytext	{  font-size: 110%; color: #000000; font-weight: 500; font-family: "Gill Alternate One Monotype", "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

p {  font-size: 100%; color: #000000; font-weight: 500; font-family: "Gill Alternate One Monotype", "Gill Sans", Verdana, Arial, Helvetica, sans-serif}

h1, .h1 {  font-size: 150%; color: #00008B; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
h2, .h2 {  font-size: 120%; color: #00008B; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
h3, .h3 {  font-size: 100%; color: #00008B; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
h4, .h4 {  font-size: 115%; color: #00008B; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
h5, .h5 {  font-size: 110%; color: #00008B; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}


.byline	{  font-size: 80%; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.date	{  font-size: 80%; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.photo  {  font-size: 50%; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.phototext {  font-size: 80%; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}

.tabletext {  font-size: 100%; color: #00008B; font-weight: 900; font-family: Verdana, Arial, Helvetica, sans-serif}

hr	{  border-bottom: 1px solid #00008B  }

.email	{  font-size: 90%; color: #3366FF; font-weight: 900; font-family: Verdana, Arial, Helvetica, sans-serif}

.slogan	{  font-size: 90%; color: #00008B; font-weight: 900; font-family: Verdana, Arial, Helvetica, sans-serif}

.copyright  {  font-size: 60%; color: #3366FF; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif}

.sitemap   {  font-size: 50%; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif}

.guestbook  {  font-size: 90%; color: #000000; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif}




